@font-face {
    font-family: 'sexy_spanish_erasmus_girls_Rg';
    src: url('../fonts/sexys_es_-webfont.eot');
    src: url('../fonts/sexys_es_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sexys_es_-webfont.woff2') format('woff2'),
         url('../fonts/sexys_es_-webfont.woff') format('woff'),
         url('../fonts/sexys_es_-webfont.ttf') format('truetype'),
         url('../fonts/sexys_es_-webfont.svg#sexy_spanish_erasmus_girls_Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
    background:#000;
    color:#fff;
    font-family: 'Ubuntu', sans-serif;
}

a{
    color:#ffa1e9;
}

a:hover{
    color:#ffa1e9 !important;
}

.navbar{
    border-radius: 0 !important;
}

.navbar-default{
    background: #533E4E;
    color: #fff;
    border-color: #533E4E;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
    background:#3E2837;
    color: #fff;
}

.navbar-default .navbar-nav > li > a{
    color: #fff;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{
    background:#3E2837;
    color: #fff;
}

.foto{
    border:none;
    background: #000;
    padding: 2px;
    margin: 0;
}

.foto-top{
    padding:5px;
    margin-left:6px;
}

.banner-bottom{
    border: 1px solid #3E2837;
    background: #161616;
}
.banner-bottom div{padding: 20px;}

.margin-top-65{margin-top: 65px !important;}
.margin-top-75{margin-top: 75px !important;}
.margin-left-10{margin-left: 10px;}
.margin-right-10{margin-right: 10px;}
.margin-right-20{margin-right: 20px;}
.margin-bottom-10{margin-bottom: 10px;}
.margin-bottom-20{margin-bottom: 20px;}
.padding-left-0{padding-left: 0;}
.padding-left-5{padding-left: 5px !important;}
.padding-left-15{padding-left: 15px;}
.padding-right-0{padding-right: 0;}
.padding-right-5{padding-right: 5px !important;}
.padding-right-15{padding-right: 15px;}
.padding-top-5{padding-top: 5px;}
.padding-top-10{padding-top: 10px;}
.padding-top-15{padding-top: 15px;}
.padding-bottom-10{padding-bottom: 10px;}

#container{background:#1D1D1D}

h1, .novedades{
    font-family: 'Ubuntu', sans-serif;
    font-size: 2.143em;
    color: #ffa1e9;
    padding: 5px;
    margin: 0;
}

h2{
    font-family: 'Ubuntu', sans-serif;
    font-size: 0.9em;
    color: #ffa1e9;
    padding: 5px;
    margin: 0;
}

.fondo-negro{
    background:#000;
}
.fondo-oscuro{
    background:#1D1D1D;
}
.fondo-galeria{
    background: #2F1F2B;
}
.fondo-galeria2{
    background: #110B10;
}

.carousel-indicators li{
    border:1px solid #ffa1e9;
}
.carousel-indicators li.active{
    background: #ffa1e9;
}

.rotar {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.modelo_nombre{
    font-size: 1.1em;
    color: #ffa1e9;
}
.modelo_nombre a:hover{
    color: #ffa1e9;
}

.border-pink{
    border:1px solid #ffa1e9;
}
.text-pink{
    color:#ffa1e9 !important;
}
.text-gray{
    color:#bcbcbc !important;
}

hr{
    border:1px solid #bcbcbc;
}
.logo{
    font-family: 'Fredericka the Great', cursive;
    font-size: 4em;
}
.chica{
    font-family: 'sexy_spanish_erasmus_girls_Rg' !important;
    font-size: 1.0em;
}
.orden{
    background: #ffa1e9;
    border-radius: 10px;
    color: #fff !important;
    font-size: 2.8em;
    font-weight: bold;
    height: 40px;
    line-height: 1;
    padding: 0 0 0 8px;
    position: absolute;
    right: 28px;
    top: 12px;
    width: 40px;
}

.pt-10{
    padding-top: 10px !important;
}

.pb-10{
    padding-bottom: 10px !important;
}
.pb-15{
    padding-bottom: 15px !important;
}

.mb-10{
    margin-bottom: 10px !important;
}
.mb-15{
    margin-bottom: 15px !important;
}

.filter-background{
    background:#533E4E;
}
#btn-filtrar{
    background-color: #2F1F2B !important;
    border-color: #ffa1e9 !important;
    /*width: 18%;*/
}

.visible-900{
    display: none;
}
.d-block{
    display: block;
}
.pull-left{
    float: left;
}
.w-100{
    width: 100%;
}
.col-xs-3 {
    width: 20%;
}

@media only screen and (min-width: 990px){ #container{width: 990px !important;} }
@media (max-width: 990px){
    .col-xs-3{
        padding-left:5px !important;
        padding-right:5px !important;
    }
    .visible-900{
        display: block;
    }
    h1{
        font-size: 2em;
    }
    .margin-top-65 {
        margin-top: 120px;
    }
}
@media (max-width: 700px){ 
    #btn-filtrar{width: 100% !important;} #btn-limpiar{width: 100% !important; margin-top:10px;} 
    .modelo_nombre{
        font-size: .9em;
    }
}
@media (max-width: 698px){ 
    h1{
        font-size: 1.5em;
    }
    .novedades{
        font-size: 1.8em;
    }
}

@media (max-width: 660px){ 
   .visible-900{
        display: block;
    }
    h1{
        font-size: 1em;
    }
    .novedades{
        font-size: 0.9em;
    }
}

@media(min-width: 992px){
    .col-md-3 {
        width: 20%;
    }
}

@media(min-width: 768px){
    .col-sm-3 {
        width: 20%;
    }
}

@media(max-width: 450px){
    .modelo_nombre {
        font-size: .6em;
    }
    .visible-900{
        display: none;
    }
}